<?xml version="1.0" encoding="utf-8"?>
<processDataSet locations="../ILCDLocations.xml" version="1.1" xsi:schemaLocation="http://lca.jrc.it/ILCD/Process ../../schemas/EPD_DataSet.xsd" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:process="http://lca.jrc.it/ILCD/Process" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:epd2="http://www.indata.network/EPD/2019" epd2:epd-version="1.2">
	<processInformation>
		<dataSetInformation>
			<common:UUID>d460b795-0871-46bf-b5a8-7bc668f6e9c5</common:UUID>
			<name>
				<baseName xml:lang="en">AeroDek - Robust Plus 0.42 mm</baseName>
			</name>
			<common:generalComment xml:lang="en"> A  m² of a pitched steel roof, produced (cradle to gate LCA, only phase A1-A3) 

Scope and type:
The AeroDek steel tiles are produced at the location of BMI AeroDek Herstal and they are applied
at the European market.
The background database is Ecoinvent version 3.5. It is a specific EPD for a specific product and the
type of this EPD is Cradle-to-Gate. The life cycle stages included are shown next.

Representativeness:
The input data are representative for AeroDek - Robust Plus 0.42 mm, a product of BMI. The data
are representative for the EU market.
 


Calculation rules:
In the Life cycle assessment the following is included in this study: Production A1-A3.
 
Modules A1-A3 of the AeroDek tiles production include the following:
- The provision of resources, additives, and energy;
- Transport of resources and additives to the production site;
- Production processes on-site including energy;
- Production of additives, disposal of production residues, and consideration of related emissions; 
- Recycling of production/manufacturing scrap. Steel scrap is assumed to reach the end-of-waste
status once it is shredded and sorted, thus becomes input to the product system in the inventory.
 
Cut-off criteria
Measurement of on-site emissions were performed by BMI and those emissions were considered.
The specific emissions that are linked to the provision of thermal and electrical energy are also
considered in the specific processes. All reported data were incorporated and modelled using the
best available LCI data. Data for the sites were cross-checked with one another to identify potential
data gaps. No processes, materials or emissions that are known to make a significant contribution to
the environmental impact of the studied products have been omitted. On this basis, there is no
evidence to suggest that input or output contributing more than 1% to the overall mass or energy of
the system - or that are environmentally significant - have been omitted.
 
Assumptions and approximations
In this study, primary data was used to model all on-site processes. This data was cross-checked to
identify and eliminate data gaps. Secondary data from the Ecoinvent database was as
technologically and geographically representative as possible.
 
Data quality
The foreground data collected by the manufacturer are based on yearly production amounts and
extrapolations of measurements on specific machines and plants. The production data refer to the
year 2020. Most of the necessary life cycle inventories for the basic materials are available in the
Ecoinvent v3.5 database.
 


Scenarios and additional technical information:
In the Life cycle assessment the following is included in this study:
 
Product stage A1-A3
The production stage consists of the extraction of raw materials, transportation of the raw materials,
processing the raw materials into materials and the production of the product. The required energy
for production, external treatments, ancillary materials, packaging material and production emissions
are included.
 




Declaration of SVHC:
None of the substances contained in the product are listed in the "Candidate List of Substances of
Very High Concern for authorisation", or they do not exceed the threshold with the European
Chemicals Agency.
 


More information:
 https://www.bmigroup.com/our-solutions/pitched-roofs/metal-tiles

</common:generalComment>
		</dataSetInformation>
		<quantitativeReference type="Reference flow(s)">
			<referenceToReferenceFlow>0</referenceToReferenceFlow>
		</quantitativeReference>
		<time>
			<common:referenceYear>2021</common:referenceYear>
			<common:dataSetValidUntil>2026</common:dataSetValidUntil>
			<common:timeRepresentativenessDescription xml:lang="en">valid from (donderdag 15 juli 2021) through (woensdag 15 juli 2026)</common:timeRepresentativenessDescription>
			<common:other>
				<epd2:publicationDateOfEPD>2021-07-15</epd2:publicationDateOfEPD>
			</common:other>
		</time>
		<geography>
			<locationOfOperationSupplyOrProduction location="RER">
				<descriptionOfRestrictions xml:lang="en">The AeroDek steel tiles are produced at the location of BMI AeroDek (Herstal).</descriptionOfRestrictions>
			</locationOfOperationSupplyOrProduction>
		</geography>
		<technology>
			<technologyDescriptionAndIncludedProcesses xml:lang="en">AeroDek - Robust Plus 0.42 mm is a lightweight steel tile combined of steel core with primer,
basecoat coloured, natural stone granulates coloured and a transparent overglaze. The first step
is to press the steel to have the proper profile. Then, there are 4 steps on the stone coated tiles
production line as we apply base coat, granules and overglaze and finally cure the tiles. 
 
The Reference Service Life RSL of the AeroDek - Robust Plus 0.42 mm is 60 years.
 
COMPONENT &gt; 1%
[kg / %]
Steel with primer
confidential
Granules
confidential
Base coat 
confidential
Acrylic varnish
confidential
* &gt; 1% of total mass
</technologyDescriptionAndIncludedProcesses>
		</technology>
	</processInformation>
	<modellingAndValidation>
		<LCIMethodAndAllocation>
			<typeOfDataSet>EPD</typeOfDataSet>
			<common:other>
				<epd:subType>specific dataset</epd:subType>
			</common:other>
		</LCIMethodAndAllocation>
		<dataSourcesTreatmentAndRepresentativeness>
			<referenceToDataSource type="source data set" uri="../sources/ca0da4f4-c837-4005-9c17-e77b9bd09d8b.xml" refObjectId="ca0da4f4-c837-4005-9c17-e77b9bd09d8b">
				<common:shortDescription xml:lang="en">ecoinvent 3.5 database</common:shortDescription>
			</referenceToDataSource>
			<referenceToDataSource type="source data set" uri="../sources/b497a91f-e14b-4b69-8f28-f50eb1576766.xml" refObjectId="b497a91f-e14b-4b69-8f28-f50eb1576766">
				<common:shortDescription xml:lang="en">ecoinvent database (all versions)</common:shortDescription>
			</referenceToDataSource>
			<common:other>
				<epd2:referenceToOriginalEPD type="source data set" uri="../sources/e638a833-18cb-4ecb-8412-0db28ebfcd42.xml" refObjectId="e638a833-18cb-4ecb-8412-0db28ebfcd42" version="06.01.000">
					<common:shortDescription>PDF EPD for 1.1.00227.2021 AeroDek - Robust Plus 0.42 mm</common:shortDescription>
				</epd2:referenceToOriginalEPD>
			</common:other>
		</dataSourcesTreatmentAndRepresentativeness>
		<validation>
			<review type="Independent external review">
				<common:referenceToNameOfReviewerAndInstitution type="contact data set" uri="../contacts/0eb7da98-08c6-4ca2-ab17-06d5405228da.xml" refObjectId="0eb7da98-08c6-4ca2-ab17-06d5405228da" version="04.04.000">
					<common:shortDescription xml:lang="en">ing. Kamiel Jansen, Primum</common:shortDescription>
				</common:referenceToNameOfReviewerAndInstitution>
			</review>
		</validation>
		<complianceDeclarations>
			<compliance>
				<common:referenceToComplianceSystem type="source data set" uri="../sources/b00f9ec0-7874-11e3-981f-0800200c9a66.xml" refObjectId="b00f9ec0-7874-11e3-981f-0800200c9a66">
					<common:shortDescription xml:lang="en">EN 15804</common:shortDescription>
				</common:referenceToComplianceSystem>
			</compliance>
			<compliance>
				<common:referenceToComplianceSystem type="source data set" uri="../sources/4f2eb655-6e44-4874-a95a-e28f5442cd4d.xml" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d">
					<common:shortDescription xml:lang="en">ISO 14025</common:shortDescription>
				</common:referenceToComplianceSystem>
			</compliance>
		</complianceDeclarations>
	</modellingAndValidation>
	<administrativeInformation>
		<dataGenerator>
			<common:referenceToPersonOrEntityGeneratingTheDataSet type="contact data set" uri="../contacts/84226497-885b-4005-afa3-431576c64008.xml" refObjectId="84226497-885b-4005-afa3-431576c64008" version="04.04.000">
				<common:shortDescription xml:lang="en">Mathias Ruinart de Brimont/Wouter Jan van den Berg, BMI Group</common:shortDescription>
			</common:referenceToPersonOrEntityGeneratingTheDataSet>
		</dataGenerator>
		<dataEntryBy>
			<common:timeStamp>2021-08-05T12:26:06.134571</common:timeStamp>
			<common:referenceToDataSetFormat type="source data set" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000">
				<common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
			</common:referenceToDataSetFormat>
			<common:referenceToDataSetFormat type="source data set" uri="../sources/a29449fd-aa2f-4de8-b5d7-4b06b43c6fde.xml" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="00.01.000">
				<common:shortDescription xml:lang="en">EPD Data Format Extensions v1.2</common:shortDescription>
			</common:referenceToDataSetFormat>
		</dataEntryBy>
		<publicationAndOwnership>
			<common:dataSetVersion>06.01.000</common:dataSetVersion>
			<common:referenceToRegistrationAuthority type="contact data set" uri="../contacts/79c5804d-237b-4d2f-8bee-eef87e9e208d.xml" refObjectId="79c5804d-237b-4d2f-8bee-eef87e9e208d" version="04.04.000">
				<common:shortDescription xml:lang="en">Stichting MRPI®</common:shortDescription>
			</common:referenceToRegistrationAuthority>
			<common:registrationNumber>1.1.00227.2021</common:registrationNumber>
			<common:referenceToOwnershipOfDataSet type="contact data set" uri="../contacts/5b54ee0b-4748-446a-a02f-9bc4be3309da.xml" refObjectId="5b54ee0b-4748-446a-a02f-9bc4be3309da" version="04.04.000">
				<common:shortDescription xml:lang="en">BMI AeroDek</common:shortDescription>
			</common:referenceToOwnershipOfDataSet>
			<common:copyright>true</common:copyright>
			<common:licenseType>Free of charge for all users and uses</common:licenseType>
		</publicationAndOwnership>
	</administrativeInformation>
	<exchanges>
		<exchange dataSetInternalID="0">
			<referenceToFlowDataSet type="flow data set" uri="../flows/f5af7ffc-4f7f-4558-b188-5095a04c2ce8.xml" refObjectId="f5af7ffc-4f7f-4558-b188-5095a04c2ce8" version="06.01.000">
				<common:shortDescription xml:lang="en">AeroDek - Robust Plus 0.42 mm</common:shortDescription>
			</referenceToFlowDataSet>
			<meanAmount>1</meanAmount>
		</exchange>
		<exchange dataSetInternalID="1">
			<referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of renewable primary energy (PERE)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">5.26</epd:amount>
				<epd:amount epd:module="A2">0.0536</epd:amount>
				<epd:amount epd:module="A3">23.1</epd:amount>
				<epd:amount epd:module="A1-A3">28.4</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="2">
			<referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of renewable primary energy resources used as raw materials (PERM)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="3">
			<referenceToFlowDataSet type="flow data set" refObjectId="53f97275-fa8a-4cdd-9024-65936002acd0" version="39.00.000">
				<common:shortDescription xml:lang="en">Total use of renewable primary energy resources (PERT)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">4.12</epd:amount>
				<epd:amount epd:module="A2">0.0536</epd:amount>
				<epd:amount epd:module="A3">20.2</epd:amount>
				<epd:amount epd:module="A1-A3">24.4</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="4">
			<referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of non renewable primary energy (PENRE)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">122.0</epd:amount>
				<epd:amount epd:module="A2">5.44</epd:amount>
				<epd:amount epd:module="A3">62.7</epd:amount>
				<epd:amount epd:module="A1-A3">190.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="5">
			<referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of non renewable primary energy resources used as raw materials (PENRM)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.307</epd:amount>
				<epd:amount epd:module="A1-A3">0.307</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="6">
			<referenceToFlowDataSet type="flow data set" refObjectId="06159210-646b-4c8d-8583-da9b3b95a6c1" version="39.00.000">
				<common:shortDescription xml:lang="en">Total use of non renewable primary energy resource (PENRT)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">172.0</epd:amount>
				<epd:amount epd:module="A2">5.44</epd:amount>
				<epd:amount epd:module="A3">63.0</epd:amount>
				<epd:amount epd:module="A1-A3">241.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="7">
			<referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of secondary material (SM)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.412</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.00206</epd:amount>
				<epd:amount epd:module="A1-A3">0.414</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="8">
			<referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of renewable secondary fuels (RSF)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="9">
			<referenceToFlowDataSet type="flow data set" refObjectId="89def144-d39a-4287-b86f-efde453ddcb2" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of non renewable secondary fuels (NRSF)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="10">
			<referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" version="39.00.000">
				<common:shortDescription xml:lang="en">Use of net fresh water (FW)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Input</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.136</epd:amount>
				<epd:amount epd:module="A2">0.000966</epd:amount>
				<epd:amount epd:module="A3">0.051</epd:amount>
				<epd:amount epd:module="A1-A3">0.188</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504">
					<common:shortDescription xml:lang="en">m3</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="11">
			<referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" version="39.00.000">
				<common:shortDescription xml:lang="en">Hazardous waste disposed (HWD)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.000538</epd:amount>
				<epd:amount epd:module="A2">3.25e-06</epd:amount>
				<epd:amount epd:module="A3">0.000857</epd:amount>
				<epd:amount epd:module="A1-A3">0.0014</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="12">
			<referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" version="39.00.000">
				<common:shortDescription xml:lang="en">Non hazardous waste dispose (NHWD)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">1.9</epd:amount>
				<epd:amount epd:module="A2">0.311</epd:amount>
				<epd:amount epd:module="A3">0.296</epd:amount>
				<epd:amount epd:module="A1-A3">2.51</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="13">
			<referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" version="39.00.000">
				<common:shortDescription xml:lang="en">Radioactive waste disposed (RWD)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.000388</epd:amount>
				<epd:amount epd:module="A2">3.44e-05</epd:amount>
				<epd:amount epd:module="A3">0.000261</epd:amount>
				<epd:amount epd:module="A1-A3">0.000683</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="14">
			<referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" version="39.00.000">
				<common:shortDescription xml:lang="en">Components for re-use (CRU)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.00272</epd:amount>
				<epd:amount epd:module="A1-A3">0.00272</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="15">
			<referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" version="39.00.000">
				<common:shortDescription xml:lang="en">Materials for recycling (MFR)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0197</epd:amount>
				<epd:amount epd:module="A1-A3">0.0197</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="16">
			<referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" version="39.00.000">
				<common:shortDescription xml:lang="en">Materials for energy recovery (MER)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.0</epd:amount>
				<epd:amount epd:module="A1-A3">0.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf">
					<common:shortDescription xml:lang="en">kg</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="17">
			<referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" version="39.00.000">
				<common:shortDescription xml:lang="en">Exported electrical energy (EEE)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.000338</epd:amount>
				<epd:amount epd:module="A1-A3">0.000338</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
		<exchange dataSetInternalID="18">
			<referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" version="39.00.000">
				<common:shortDescription xml:lang="en">Exported thermal energy (EET)</common:shortDescription>
			</referenceToFlowDataSet>
			<exchangeDirection>Output</exchangeDirection>
			<common:other>
				<epd:amount epd:module="A1">0.0</epd:amount>
				<epd:amount epd:module="A2">0.0</epd:amount>
				<epd:amount epd:module="A3">0.000582</epd:amount>
				<epd:amount epd:module="A1-A3">0.000582</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</exchange>
	</exchanges>
	<LCIAResults>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="77e416eb-a363-4258-a04e-171d843a6460" version="39.00.000">
				<common:shortDescription xml:lang="en">Global warming potential (GWP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">15.0</epd:amount>
				<epd:amount epd:module="A2">0.327</epd:amount>
				<epd:amount epd:module="A3">3.54</epd:amount>
				<epd:amount epd:module="A1-A3">18.9</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
					<common:shortDescription xml:lang="en">kg CO2-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="06dcd26f-025f-401a-a7c1-5e457eb54637" version="39.00.000">
				<common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">6.63e-07</epd:amount>
				<epd:amount epd:module="A2">6.11e-08</epd:amount>
				<epd:amount epd:module="A3">3.6e-07</epd:amount>
				<epd:amount epd:module="A1-A3">1.08e-06</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="88054749-b0a6-47ea-a82b-dc5b29326512">
					<common:shortDescription xml:lang="en">kg R11-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="b4274add-93b7-4905-a5e4-2e878c4e4216" version="39.00.000">
				<common:shortDescription xml:lang="en">Acidification potential of soil and water (AP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.052</epd:amount>
				<epd:amount epd:module="A2">0.00142</epd:amount>
				<epd:amount epd:module="A3">0.0187</epd:amount>
				<epd:amount epd:module="A1-A3">0.0721</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="bc50c624-a9bc-45b1-a9b0-e6b10d00476f">
					<common:shortDescription xml:lang="en">kg SO2-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f58827d0-b407-4ec6-be75-8b69efb98a0f" version="39.00.000">
				<common:shortDescription xml:lang="en">Eutrophication potential (EP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.0068</epd:amount>
				<epd:amount epd:module="A2">0.000286</epd:amount>
				<epd:amount epd:module="A3">0.00347</epd:amount>
				<epd:amount epd:module="A1-A3">0.0106</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="67b5401d-873c-485f-bcf3-6ae83b918822">
					<common:shortDescription xml:lang="en">kg Phosphate-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="1e84a202-dae6-42aa-9e9d-71ea48b8be00" version="39.00.000">
				<common:shortDescription xml:lang="en">Formation potential of tropospheric ozone (POCP)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">0.00789</epd:amount>
				<epd:amount epd:module="A2">0.000194</epd:amount>
				<epd:amount epd:module="A3">0.00197</epd:amount>
				<epd:amount epd:module="A1-A3">0.0101</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="01c26c17-9a76-406e-8295-f17b55fd909e">
					<common:shortDescription xml:lang="en">kg Ethene-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="f7c73bb9-ab1a-4249-9c6d-379a0de6f67e" version="39.00.000">
				<common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">1.33e-05</epd:amount>
				<epd:amount epd:module="A2">9.32e-07</epd:amount>
				<epd:amount epd:module="A3">0.00178</epd:amount>
				<epd:amount epd:module="A1-A3">0.00179</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
					<common:shortDescription xml:lang="en">kg Sb-eqv.</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
		<LCIAResult>
			<referenceToLCIAMethodDataSet type="LCIA method data set" refObjectId="804ebcdf-309d-4098-8ed8-fdaf2f389981" version="39.00.000">
				<common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
			</referenceToLCIAMethodDataSet>
			<common:other>
				<epd:amount epd:module="A1">194.0</epd:amount>
				<epd:amount epd:module="A2">5.04</epd:amount>
				<epd:amount epd:module="A3">50.2</epd:amount>
				<epd:amount epd:module="A1-A3">249.0</epd:amount>
				<epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
					<common:shortDescription xml:lang="en">MJ</common:shortDescription>
				</epd:referenceToUnitGroupDataSet>
			</common:other>
		</LCIAResult>
	</LCIAResults>
</processDataSet>